#category #content-wrapper{
    padding-bottom: 0px;
}
#category .pagination-container{
    display: none;
}
#category .page-not-found{
    margin-top: 80px;
    margin-bottom: 100px;
    text-align: center;
}
#category .page-not-found .h4{
    margin-bottom: 20px;
    font-size: 20px;
}
#category .block-category{
    margin-top: 30px;
}

#category #products .products{
   display: grid;
   grid-template-columns: repeat(4,1fr);
   margin-left: unset;
   margin-right: unset;
   gap: 20px 12px;
   margin-bottom: 30px;
}
#category #products .row .product-miniature{
    padding-left: unset;
    padding-right: unset;
}
.block-category .page-title-section{
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 36px !important;
}
.rx-category-banner__desktop{
    display: flex;
}
.rx-category-banner__mobile{
    display: none;
}
.rx-detail__title{
    margin-bottom: 16px;
    display: block;
    font-weight: 700;
}
#category .rx-detail__title{
    margin-bottom: 10px;
}
.rx-detail__wrapper{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 23px 8px;
}
#category .rx-detail__wrapper{
    gap: 8px 8px;    
}
.rx-detail__value{
    border: 1px solid #D9D9D9;
    padding: 16px 12px;
    border-radius: 12px;
    display: flex;
    height: fit-content;
    gap: 8px;
}
.rx-detail__value span{
    margin-bottom: 0px;
    display: block;
    font-size: 14px;
    line-height: 130%;
    font-weight: 500;
}
.rx-detail__value svg{
    min-width: 15px;
}
@media screen and (max-width: 1199.98px){
    #category #products .products{
        grid-template-columns: repeat(3,1fr);
    }
}
@media screen and (max-width: 991.98px){
    .rx-category-banner__desktop{
        display: none;
    }
    .rx-category-banner__mobile{
        display: flex;
    }
}
.rx-category-top{
    display: flex;
    justify-content: space-between;
    gap:40px;
    margin-bottom: 30px;
}
.rx-category-top__col--1{
    max-width: 612px;
    width: 100%;
}
.rx-category-top__col--2{
    max-width: 502px;
    width: 100%;
}
.rx-category-top__logo{
    margin-bottom: 16px;
}
.rx-category-top__title{
    font-size: 24px;
    line-height: 130%;
    margin-bottom: 16px;
    font-size: 600;
}
.rx-category-top__description{
    margin-bottom: 16px;
}
.rx-category-top__links{
    display: flex;
    gap:30px;
    align-items: center;
    margin-top: 20px;
}
.rx-category-top__details-link{
    color:#A2A2A2;
}
.rx-category-top__btn{
    padding: 16px 40px;
}
.rx-category-top__col--2 .rx-detail{
    display: none;
}

@media screen and (max-width: 1199.98px){
    .rx-category-top{
        gap: 20px;
    }    
}
@media screen and (max-width: 991.98px){
    .rx-category-top{
        flex-direction: column;
    }
    .rx-category-top__col--1{
        max-width: 100%;
    }
    .rx-category-top__col--2{
        max-width: 100%;
    }
    .rx-category-top__col--1 .rx-detail{
        display: none;
    }
    .rx-category-top__col--2 .rx-detail{
        display: block;
    }
    .rx-detail__wrapper{
        gap: 12px;
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
    .rx-detail__value{
        padding: 6px;
    }
    .rx-detail__value span{
        font-size: 13px;
    }
    .rx-category-top__main-image{
        width: 100%;
    }
}
@media screen and (max-width: 767.99px) {
    .rx-detail__value {
        border: none;
    }
    #category #products .products{
        grid-template-columns: repeat(2,1fr);
    }
}

@media screen and (max-width: 575.99px) {
    .rx-category-top__links {
        flex-direction: column;
    }
    #category #products .products{
        grid-template-columns: repeat(1,1fr);
    }
    .block-category .page-title-section{
        font-size: 24px;
        margin-bottom: 24px !important
    }
    .rx-category-top__logo{
        max-width: 200px;
    }
}
.rx-category-banner{
    margin-bottom: 70px;
}
.rx-category-title{
    font-weight: 700;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 20px;
}